//Source file: ConfCallControlManagerListener.java
//Date: October 2006
//Conference Call Control for 3GPP TS 29.198-04-5 V1.0.0 (Release 7)

package org.csapi.jr.se.cc.cccs;

/**
 * This interface is to be implemented for receiving events issued by the ConfCallControlManager service object.<BR>
 *
 */
public interface ConfCallControlManagerListener extends java.util.EventListener {


   /**
    * Called due to a Gateway initiated call to the conferenceCreated() method on 
    * the callback interface.
    *
    * @param  conferenceCreatedEvent  Reference to a ConferenceCreatedEvent event 
    *        emmited from the impl or activity object. 
    */
    void onConferenceCreatedEvent(org.csapi.jr.se.cc.cccs.ConferenceCreatedEvent conferenceCreatedEvent);

}

