//Source file: FloorRequestEvent.java
//Date: October 2006
//Conference Call Control for 3GPP TS 29.198-04-5 V1.0.0 (Release 7)

package org.csapi.jr.se.cc.cccs;

/**
 * Event created by an activity object to indicate that a Gateway originated 
 * call to the floorRequest() method on the callback interface 
 * has occurred.<BR>
 *
 */
public final class FloorRequestEvent extends java.util.EventObject {

    /**
     * Constructor for the FloorRequestEvent Event.
     *
     * @param  source      Reference to the object firing the event.<BR>
     */
    public FloorRequestEvent(java.lang.Object source) {

        super(source);
 
    }

}

